.domMobile{ display: block; }
.footer-wap{
	display: block;
}
.domPC{ display: none; }
#mydiv,.adv,.dhb,.footer{
	display: none;
}
.main{
	width: 100%;
}
/*header*/
#mobileHeader {
	width: 100%;
	height: 45px;
	border-bottom: 2px solid #00abe7;
	background: #f5f3f2 url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_map.png) no-repeat 98% 0px;
	-webkit-background-size: 154px;
	background-size: 154px;
}
#mobileHeader .logo {
	display: block;
	width: 65px;
	height: 45px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) no-repeat 0px 0px;
	-webkit-background-size: 57px;
	background-size: 57px;
	position: absolute;
	top: 0px;
	left: 10px;
}
#mobileHeader .home {
	display: inline-block;
	height: 45px;
	line-height: 45px;
	font-size: 22px;
	padding: 0 5px 0 15px;
	color: #00aae7;
	margin: 0 0 0 76px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) 0 -160px no-repeat;
	-webkit-background-size: 57px;
	background-size: 57px;
	vertical-align: top;
}
#mobileHeader .arrow {
	display: inline-block;
	width: 20px;
	height: 45px;
	vertical-align: top;
}
#mobileHeader .name {
	display: inline-block;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	padding: 0 5px;
	color: #231815;
	vertical-align: top;
}
#mobileHeader .right {
	display: block;
	width: 30px;
	height: 45px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#mobileHeader .right i {
	display: block;
	width: 19px;
	height: 19px;
	position: absolute;
	top: 14px;
	right: 10px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) no-repeat -38px -58px;
	-webkit-background-size: 57px;
	background-size: 57px;
}
#mobileHeader .mobileNavList {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 46px;
	left: 0px;
	background: #ededed;
	z-index: 6;
	display: none;
	padding-bottom: 15px;
}
#mobileHeader .nav_mobilea {
	float: none;
	width: 100%;
	padding: 0;
}
#mobileHeader .nav_mobile ul {
	margin-top: 10px;
}
#mobileHeader .nav_mobile li{ 
	float: left; 
	height: 32px; 
	padding-left:10px; 
	margin-bottom:10px; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
}
#mobileHeader .nav_mobile li.rb{ 
	padding: 0;
	margin: 0;
	height: 0;
	width: 100%;
} 
#mobileHeader .nav_mobile li a{ 
	display:block; 
	line-height: 30px; 
	text-align:center; 
	color: #555; 
	font-size: 14px; 
	background:#fff; 
	border: 1px solid #d8d8d8; 
	border-radius: 5px;
	padding: 0 15px;
}
.nav_mobile ul>div{
	height: 30px;
	display: inline-block;
	width: 100%;
}
.nav_mobile ul>div a{
    color: #000000;
}
.dhl{
	border-bottom: 1px solid #0268a3;
	overflow: hidden;
	padding: 5px 0;
}
.dhl>li{
	float: left;
	padding: 10px 12px;
	text-align: center;
}
.dhl>li>a{
	color: #1f7cbf;
	font-size: 16px;
}
.conter>ul div{
	
}
.conter>ul div b{
	font-size: 16px;
	padding-bottom: 3px;
	display: inline-block;
	color: #504f4f;
}
.conter>ul div a{
	float: right;
	font-size: 12px;
	color: #868686;
	line-height: 24px;
}
.conter li dt {
    display: none;
}
.conter{
	box-sizing: border-box;
    margin-top: 10px;
    padding: 8px;
}
.conter ul {
    margin-bottom: 10px;
    border-bottom: 1px solid #e8e8e8;
    padding: 10px 0;
}
.conter li {
    padding: 8px 0;
    width: 100%;
}
.conter li span {
    margin-top: 6px;
    width: 4px;
    height: 4px;
    float: left;
    margin-right: 8px;
    border-radius: 50%;
    background: #727272;
}
.conter li a {
    overflow: hidden;
    height: auto;
    font-size: 9pt;
    line-height: 18px;
    color: #262626;
    font-size: 14px;
}
#div_currpage, #div_page_roll1 {
    float: left;
    margin-top: 10px;
    padding-bottom: .05rem;
    width: 100%;
    text-align: center;
}
#div_currpage a, #div_page_roll1 span {
    margin: 0;
    padding: 4px 5px;
    border: 1px solid #e8e8e8;
    color: #262626;
}
.conter center{
	overflow:hidden;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#div_currpage span, #div_page_roll1 a:hover {
    padding: 4px 7px;
    background-color: #0168a3;
    color: #fff;
}
/*图文列表页主体*/
.tw{
	box-sizing: border-box;
	padding: 15px;
}
.tw>li{
	width: 100%;
	border-bottom: 1px solid #525252;
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}
.tw>li>a{
	float: left;
	margin-right: 10px;
}
.tw>li img{
	width: 150px;
	height: 96px;
}
.tw>li span>a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
	padding-top: 15px;
}
.tw>li>dt{
	position: absolute;
	right: 10px;
	bottom: 20px;
	font-size: 12px;
	color: #5f5f5f;
}
/*主体3*/
.big-pic{
	box-sizing: border-box;
	padding: 15px;
	margin-top: 15px;
}
.big-pic>li{
	width: 100%;
	margin-bottom: 40px;
	border-bottom: 1px solid #000000;
	padding-bottom: 15px;
	overflow: hidden;
}
.big-pic>li img{
	width:100%;
}
.big-pic>li>span{
	display: block;
	margin-top: 15px;
	text-align: center;
}
.big-pic>li>span>a{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	line-height: 26px;
	
}
.big-pic>li>dt{
	margin-top: 15px;
	float: right;
	font-size: 14px;
	color: #5f5f5f;
}
/* footer style */
.footer-wap {
	padding: 5px;
	background: #094d98;
	padding: 20px 0px;
}
.footer-wap img {
	display: block;
	height: 80px;
	margin: 0 auto;
	width: 80px;
}
.footer-wap p {
	padding: 5px 0;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #fff;
}
.footer-wap p a {
	padding: 5px 0;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #fff;
}